## php-db 1.7.14

=== debian/changelog ===
php-db (1.7.14-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:19:19 +0000

php-db (1.7.14-3) unstable; urgency=medium

  * Turn off db_error* tests, as they are broken with modern PHP
    versions. (Closes: #750287)
  * Remove self from uploaders.
  * Checked for policy 3.9.5, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 29 Aug 2014 14:57:41 +0000

php-db (1.7.14-2) unstable; urgency=low

  * Activates build time unit testings.
  * Patches unit testings to remove E_STRICT errors.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 May 2012 09:16:32 +0000

php-db (1.7.14-1) unstable; urgency=low

  * New upstream release 1.7.14

  [ Thomas Goirand ]
  * Switched the package to Git instead of SVN (changed Vcs fields).
  * Replaced debian/svn-deblayout by a debian/gbp.conf.
  * Switching to pkg-php-tools (rewrote debian/rules) (Closes: #515327).
  * Added myself as uploader.
  * Switching to format 3.0 (quilt).
  * Increased compat level to 8.
  * Removed now useless debian/dirs.
  * Removed now useless debian/docs.
  * Switched debian/copyright to format 1.0.
  * Fixed debian/watch file.
  * Adds a patch to declare isError and isManip as static (Closes: #670242).
  * Using pkg-php-pear@lists.alioth.debian.org as maintainer (Closes: #656974).
  * Removed now obsolete Replaces: php4-pear (<< 4:4.4.0-0) in debian/control.
  * Added missing ${misc:Depends} dependency.
  * Build-Depends on php-pear (>= 5.4). This probably is too high, but I do
  want to express the fact that building in Squeeze wont work without at least
  some work (a test showed it wouldn't).
  * Bumps Standards-Version to 3.9.3 (no change but the above).

  [ Thijs Kinkhorst ]
  * Override false-positive spelling-error-in-description Lintian
    warning (we mean the PHP module).

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Apr 2012 19:28:39 +0800

php-db (1.7.13-2) unstable; urgency=low

  * When using pear during build, we must of course also build-depend
    on php-pear (Closes: #462518).

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 25 Jan 2008 19:23:13 +0100

php-db (1.7.13-1) unstable; urgency=low

  [ Martin Lohmeier ]
  * New upstream release.
    + Fixes parsing of postgresql FETCH (Closes: #357098)
    + Fixes @package_version@ variable (Closes: #384269).
  * Updated to PHP License 3.01 as upstream did (Closes: #332608)
  * Add debian/watch file.
  * Add Vcs-Svn field to debian/control.
  * Updated to debhelper 6.
  * Updated to standard version 3.7.3.
  * Add Homepage to debian/control.
  * New build system using PEAR.

  [ Thijs Kinkhorst ]
  * Even newer upstream release.
  * Cleanup packaging.
  * Do not install tests, these are not really relevant in the binary
    package (Closes: #457437).
  * Update package description.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 20 Jan 2008 18:25:25 +0100

php-db (1.7.6-2) unstable; urgency=low

  * Need to replace php4-pear (<< 4:4.4.0-0), yes the epoch matters.
  * Update debian/copyright to make sure the license is correct, the
    Debian maintainers are mentioned, the upstream copyright holder
    is mentioned and the upstream location is quoted.
  * Clean up some lintian warnings about the description and some
    scripts that were not made executable.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 29 Jul 2005 08:36:42 +1000

php-db (1.7.6-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@sury.org>  Thu, 21 Jul 2005 09:45:07 +0200
