=== debian/control ===
Source: php-db
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit (>= 3.6)
Build-Depends-Indep: php-pear (>= 5.4)
Standards-Version: 3.9.5
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-db.git
Vcs-Git: http://anonscm.debian.org/cgit/pkg-php/php-db.git
Homepage: http://pear.php.net/package/DB

Package: php-db
Architecture: all
Depends: php-pear, ${misc:Depends}
Description: PHP PEAR Database Abstraction Layer
 DB is a database abstraction layer providing:
  * an OO-style query API
  * portability features that make programs written for one DBMS work
    with other DBMS's
  * a DSN (data source name) format for specifying database servers
  * prepare/execute (bind) emulation for databases that don't support it
    natively
  * a result object for each query response
  * portable error codes
  * sequence emulation
  * sequential and non-sequential row fetching as well as bulk fetching
  * formats fetched rows as associative arrays, ordered arrays or objects
  * row limit support
  * transactions support
  * table information interface
  * DocBook and phpDocumentor API documentation
 .
 DB layers itself on top of PHP's existing database extensions.
 .
 Drivers for the following extensions pass the complete test suite and
 provide interchangeability when all of the database's portability
 options are enabled:
  fbsql, ibase, informix, msql, mssql,
  mysql, mysqli, oci8, odbc, pgsql,
  sqlite and sybase.
 .
 There is also a driver for the dbase extension, but it can't be used
 interchangeably because dbase doesn't  support many standard DBMS
 features.
