=== debian/watch ===
version=3
http://pear.php.net/package/DB/download http://download.pear.php.net/package/DB-([\d.RC]+)\.tgz
