## php-db 1.9.2

=== debian/changelog ===
php-db (1.9.2-2ubuntu1) bionic; urgency=medium

  * debian/patches/php72_has_deprecated_count_of_noncountables.patch:
    PHP7.2 has deprecated count() on non-Countable objects.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 06 Feb 2018 20:19:57 -0800

php-db (1.9.2-2) unstable; urgency=medium

  * Team upload
  * Remove GET and POST sections in tests to fix FTBFS on recent phpunit
    (Closes: #882891)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 17 Dec 2017 16:52:51 +0100

php-db (1.9.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patches
  * Simplify get-orig-source target
  * Use standard gpg layout
  * Use proper team name
  * Use proper pkg-php-tools substitutions
  * Fix copyright syntax
  * Simplify test call
  * Provide CI tests
  * Update Standards-Version to 3.9.7
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Wed, 16 Mar 2016 14:43:11 -0400
