=== debian/control ===
Source: php-db
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, phpunit
Standards-Version: 3.9.7
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-db.git
Vcs-Git: http://anonscm.debian.org/cgit/pkg-php/php-db.git
Homepage: http://pear.php.net/package/DB

Package: php-db
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
