=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	cd DB-* && \
		for i in tests/db_* ; \
		do phpunit $$i ; \
		done
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
