=== debian/tests/control ===
Test-Command: for i in DB-*/tests/db_* ; do phpunit $i ; done
Depends: @, phpunit
