## php-db 1.9.3

=== debian/changelog ===
php-db (1.9.3-1build1) focal; urgency=medium

  * No-change rebuild for php7.4 and phpunit8

 -- Bryce Harrington <bryce@canonical.com>  Wed, 04 Mar 2020 06:41:51 +0000

php-db (1.9.3-1) unstable; urgency=medium

  * New upstream release.
    + fixed FTBFS with PHP 7.2 (Closes: #889532).
  * DH to version 12.
  * Vcs URLs to Salsa.
  * Updated URLs to HTTPS.
  * rules: removed get-orig-source target.
  * Rules-Requires-Root: no.
  * Standards-Version: 4.5.0.
  * Added myself to Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 13 Feb 2020 14:28:47 +1100
