## php-db 1.10.0

=== debian/changelog ===
php-db (1.10.0-1build4) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 18:05:41 +0000

php-db (1.10.0-1build3) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Tue, 26 Oct 2021 23:46:39 +0000

php-db (1.10.0-1build2) impish; urgency=medium

  * No change rebuild for PHP 8.0 and newer php-pear

 -- Bryce Harrington <bryce@canonical.com>  Wed, 26 May 2021 03:32:40 +0000

php-db (1.10.0-1build1) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:26:18 +0000

php-db (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Autopkgtest to use "pear" for testing.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 02 May 2020 15:48:03 +1000
