## php-db 1.11.0

=== debian/changelog ===
php-db (1.11.0-0.2) unstable; urgency=medium

  * disable outdated failing PHP 5 error handler tests.
    Fixing some PHP syntax changes. (closes: 1000596)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 27 Jan 2023 11:07:07 +0100

php-db (1.11.0-0.1) unstable; urgency=medium

  * New upstream version 1.11.0

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 17 Nov 2022 14:00:01 +0100
