## php-db 1.12.2

=== debian/changelog ===
php-db (1.12.2-1) unstable; urgency=medium

  * Team upload
  * change dh_auto_test from phpunit to pear run-tests making test patches
    obsolete
  * exclude db_error* tests from autopkgtest (really closes: #1089766)
  * refresh patches

 -- Christoph Martin <martin@uni-mainz.de>  Wed, 05 Feb 2025 17:08:47 +0100

php-db (1.12.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.12.2
  * Update patches
  * fixes autopkgtest (closes: #1089766)

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 30 Jan 2025 15:12:12 +0100

php-db (1.11.0-1) unstable; urgency=medium

  * Team upload.

  [ William Desportes ]
  * Add a patch to fix test failures
  * Add a patch for PHP 8.2 dynamic properties (Closes: #1033832)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 11 Jun 2023 15:45:06 -0400
