=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-db
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
            Dmitry Smirnov <onlyjob@debian.org>,
 Build-Depends: debhelper-compat (= 12), pkg-php-tools, phpunit
