=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pear run-tests -d DB-*/tests/db_[fip]*phpt
else
	@echo "** tests disabled"
endif
