=== debian/tests/control ===
Test-Command: pear run-tests DB-*/tests/db_[fip]*phpt
Depends: @, php-pear
